@font-face {
font-family: woomflow;
src: url(fonts/woomflow.otf);
}
@font-face {
font-family: woomflow_family;
src: url(fonts/woomflow_family.ai);
}
@font-face {
font-family: woomregular;
src: url(../fonts/woomregular.otf);
}
@font-face {
font-family: ubuntu_bold;
src: url(../fonts/UbuntuBold.eot);
src: local(pompadur), url(../fonts/UbuntuBold.ttf);
}
@font-face {
font-family: ubuntu_light;
src: url(../fonts/UbuntuLight.eot);
src: local(pompadur), url(../fonts/UbuntuLight.ttf);
}
@font-face {
	font-family: 'PT Sans';
	src: url(../fonts/PTSans-Bold.eot);
	src: local('PT Sans'), url(../fonts/PTSans-Bold.woff) format('woff'), url(../fonts/PTSans-Bold.ttf) format('truetype'), url(../fonts/PTSans-Bold.svg) format('svg');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'PT Sans';
	src: url(../fonts/PTSans-Regular.eot);
	src: local('PT Sans'), url(../fonts/PTSans-Regular.woff) format('woff'), url(../fonts/PTSans-Regular.ttf) format('truetype'), url(../fonts/PTSans-Regular.svg) format('svg');
	font-weight: normal;
	font-style: normal;
}
body 
{
	overflow-x: hidden;
	margin: 0;
}
.menu ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
  display: flex;
}
a {
  text-decoration: none;
}
.head { 
	width: 100%;
	border-top: 10px solid #14aad7;	
	z-index: 1;
}
.logo
{
	float: left;
	background: url('../images/logo.png') no-repeat;
	top: 44px;
	width: 285px;
	z-index: 1;	
	position: relative;
}
.logo2
{
	float: left;
	background: url('../images/logo.png') no-repeat;
	top: 14px;
	width: 285px;
	z-index: 1;	
	position: relative;
}
.logo_f
{
	float: left;
}
.cont_ves
{
    float: left;
    font-family: 'PT Sans';
    position: relative;
	padding-left: 70px;	
    top: 43px;
}
.cont_pz_f
{
    float: left;
    font-family: 'PT Sans';
    position: relative;
    top: 20px;	
}
.cont_ves_f
{
    float: left;
    font-family: 'PT Sans';
    position: relative;
	padding-left: 130px;	
    top: 20px;
}
.cont_pz
{
    float: left;
    font-family: 'PT Sans';
    position: relative;
    top: 43px;	
}
.work_times
{
	position: relative;
    top: 39px;
	margin-left: 994px;
}
.hmenu_block
{
    height: 50px;
    width: 100%;
    background: #14aad7;
    text-align: center;
    font-size: 19px;
}
.hmenu_block a 
{
	color: white;
	text-decoration: none;
}
.hmenu_block a:hover
{
	color: white;
	border-bottom: 1px solid;
	text-decoration: none;	
}
.ul_v_menu
{
    position: relative;
    top: 19px;
    left: 106px;
    margin-left: 700px;	
}
.ul_v_menu li a
{
    font-family: 'PT Sans';
    color: #FFFFFF;
    font-size: 16px;
    text-decoration: underline;
}
.ul_v_menu li
{
	list-style-type: circle;
	color: #FFFFFF;
    font-size: 16px;	
}
.ul_v_menu li a:hover
{
	color: #2ca2b2; 
}
.menuitem
{
	padding-top: 12px;
    padding-left: 0;	
}
ul.menuitem li
{
	display: inline;
	padding: 0 39px;	
}
.slider
{
	width: 100%;
	background: url('../images/slider.jpg') no-repeat center center;
	height: 870px;
    border-bottom: 10px solid #14aad7;	
}
.vt_but
{
	position: relative;
    top: 200px;
    left: 320px;
}
.vt_but img {
 -moz-transition: all 0.5s ease-out;
 -o-transition: all 0.5s ease-out;
 -webkit-transition: all 0.5s ease-out;
 }
 
.vt_but img:hover{
 -webkit-transform: scale(1.05);
 -moz-transform: scale(1.05);
 -o-transform: scale(1.05);
 }
 .vt_icon img {
 -moz-transition: all 0.5s ease-out;
 -o-transition: all 0.5s ease-out;
 -webkit-transition: all 0.5s ease-out;
 }
 
.vt_icon img:hover{
 -webkit-transform: scale(1.05);
 -moz-transform: scale(1.05);
 -o-transform: scale(1.05);
 }
#fb {
 -moz-transition: all 0.5s ease-out;
 -o-transition: all 0.5s ease-out;
 -webkit-transition: all 0.5s ease-out;
 }
 
#fb:hover{
 -webkit-transform: scale(1.05);
 -moz-transform: scale(1.05);
 -o-transform: scale(1.05);
 }
 .fixed {
            position:fixed;
            top:0px; left:0;
            width:100%;
			z-index: 1000;
			}
 .news
 {
	height: 800px;
	background: url('../images/green.png') no-repeat;
	background-position-x: left;
	background-position-y: -80px;	
	background-size: 40%;	
    font-family: 'PT Sans';  	
	z-index:3;
 }
 .price
 {
	background: url('../images/green3.jpg') no-repeat;
	background-position-x: center;
	background-position-y: 0px;		
    font-family: 'PT Sans';  	
	z-index:3;	
 }
 .contacts
 {
	background: url('../images/green4.jpg') no-repeat;
	background-position-x: center;
	background-position-y: 0px;		
    font-family: 'PT Sans';  	
	z-index:3;		
 }
  .rooms
 {
	background: url('../images/rooms.jpg') no-repeat;
	background-position-x: center;
	background-position-y: 0px;		
    font-family: 'PT Sans';  	
	z-index:3;	
	color: #FFFFFF;    
	background-size: cover;
 }
 .rooms img
 {
	width: 285px;
 }
 .why
 {
	 border-top: 10px solid #14aad7;
	 z-index: 2;
	 background: url('../images/why.jpg') center center no-repeat;
	 height: 777px;
 }
 .td_center
 {
	font-family: 'PT Sans';
	font-size: 16px;
	
 }
 .td_center th, td
 {
	text-align: center;
 }
 #tb_price1 tr td
{
	border: 3px solid #14aad7;
	padding: 10px;
}
.td_center th
{
	padding: 0 28px;
}
.trtop td
{
	border-top: 0 !important;
}
.trleft
{
	border-left: 0 !important;
}
 .feedback
 {
    font-family: 'PT Sans';
	height:	777px;
 }
 .footer
 {
	 z-index: 2;
	 background: url('../images/footer.png') center center no-repeat;
	 height: 525px;
 }
  .footer2
 {
	 z-index: 2;
	 background: url('../images/footer3.jpg') center center no-repeat;
	height: 673px;
 }
.menu
{
    float: left;
    padding: 36px 0px;
}
.menu ul li
{
    font-family: arial;
    font-size: 17px;	
}
.menu ul li a
{
	color: #ffffff;
    padding: 0px 25px;	
	font-family: ubuntu_light;
}
.menu ul li a:hover
{
    color: #fccf1e;
	text-decoration: none;
}
.menu ul li a.active
{
    color: #fccf1e;
}
.phone
{
	float: left;
	font-size: 18px;
    padding: 18px 7px;
	line-height: 1.6em;
	font-family: ubuntu_bold;
}
.phone a
{
	color: #ffffff;
	font-size: 17px;
	font-family: ubuntu_bold;
}
.phone a:hover
{
	color: #fccf1e;
}
.content
{
	margin: 0px 0 0 0;
    position: relative;
    top: -19px;
	z-index: 0;
}
.pluses
{
	position: relative;
	top: -50px;
}
.specline
{
	background: url('../images/spec.jpg') no-repeat;
    height: 61px;
    width: 1000px;
	position: relative;
}
.trades
{
	width: 1000px;
	margin: 0 auto;
	margin-top: 0px;	
	text-align: center;
}
.trades img
{
	margin: 30px 11px;
}
.trades_item
{
	float: left;
	width: 300px;
	font-family: ubuntu_light;
	color: #343434;
    font-size: 25px;
}
.item_title
{
	border-bottom:	4px solid #fccf1e;
	padding-bottom: 10px;
    font-size: 37px;	
}
.item_text
{
	padding-top: 10px;
}

#left {margin-right: 50px;}
#right {margin-left: 50px;}
.opt
{
	width: 500px;
	margin: 0 auto;
    min-height: 325px;	
	margin-top: 80px;		
}
.order_form
{
    width: 500px;
    border: 2px solid #e8e8e8;
    border-radius: 15px;
    padding: 20px 10px;
}
.order_button
{
	background: #F3C100 !important;
	border-color: #F3C100 !important;
	width: 200px;
	height: 50px;
	border-radius: 10px;
	font-size: 23px !important;
}
.items 
{
	float: left;
}
.nav nav-tabs
{
	display: block !important;
}
.nav-tabs>li a
{
	color: #343434;
	background: none !important;
	border: none !important;
	font-family: ubuntu_light;
    font-size: 17px;	
	padding: 7px 15px !important;
}
#myTab
{
    float: left;
    width: 270px;
    border: 1px solid #f26900;
    margin-top: 5px;	
	padding: 5px;
}
.nav-tabs>li.active>a
{
	color: #f26900 !important;
}
.nav-tabs>li.active
{
	list-style-type: circle !important;
}
.nav-tabs>li a:hover
{
	color: #f26900 !important;
}
.main_banner img
{
	width: 720px;
    padding-left: 17px;
}
.shop_items
{
	padding-left: 290px;
}
.item_l, .item_m, .item_r
{
	float: left;
}
.item_m
{
	padding: 0 37px;
}	
.item_name
{
	font-family: ubuntu_bold; 
	font-size: 22px; 
	text-align: left; 
	padding: 0 0 0 6px;
}
.item_price
{
	font-family: ubuntu_bold;
    color: #444444;
	font-size: 16px;
	padding: 0 0 0 6px;	
	text-align: left;
}
.item_more
{
	font-family: ubuntu_light;
    color: #444444;
    font-size: 16px;
	text-align: left;
	padding: 3px 0 0 6px;	
}
.buy_button
{
	width: 195px;
	height: 40px;
	border: 0;
	font-size: 18px;
	font-family: ubuntu_light;
	color: #FFFFFF;
	background: #f26900;
	opacity: 1;
	transition-property: opacity;
	transition-duration: 0.3s;
	transition-delay: 0s;
	transition-timing-function: linear;	
}
.buy_button:hover
{
	opacity: 0.7;
}
.tab_row
{
    margin-bottom: 40px;
    min-height: 340px;
}
.slider_wrap {
	width: 940px;
    height: 358px;
    position: relative;
    overflow: hidden;
    top: 285px;
    left: 100px;
}
.slider_wrap img {
width:900px;
height:auto;
display:none;
position:absolute;
top:0;
left:20px;
}
.slider_wrap img:first-child {
display:block;
}
.slider_wrap span {
margin-top:-13px;
width:15px;
height:26px;
display:block;
position:absolute;
top:50%;
cursor:pointer;
background:url(../images/slider2_arrow.png) no-repeat;
}
.slider_wrap span.next {
right:0;
background-position:-15px 0;
}
.slider_wrap span.next:hover {
background-position:-15px -26px;
}
.slider_wrap span.prev {
left:0;
background-position: 0 0;
}
.slider_wrap span.prev:hover {
background-position: 0 -26px;
}
.box 
{
	padding-top: 140px;
}
.boxHidded{
   visibility: hidden;
}
.fadeInUp, .fadeOutDown{
    visibility: visible;
}
.room_list_bg
{
	background: rgba(40, 20, 11, 0.6);
    padding: 20px 20px 15px 20px;
    border-radius: 10px;
}
.room_list_text
{
	float: right;
	width: 640px;
	text-align: left;
}
.room_list_img
{
	float: left;
	overflow: hidden;
	border: 3px solid #14aad7;
	border-radius: 5px;
}
.room_list_img img
{
	-o-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;	
}
.room_list_img img:hover
{
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.rooms h2
{
	font-size: 25px;
	color: #FFFFFF;
	background: #14aad7;
	padding: 10px 20px;
	border-radius: 6px;
    margin: 30px 0 20px 0;
	display: inline-block;
}
.rooms h3, .rooms h3 a
{
	margin: 0 0 5px 0 !important;
	color: #14aad7;	
}
.blue
{
	color: #14aad7;
}
.room_item
{
	background: url('../images/rooms.jpg') no-repeat;
	background-position-x: center;
	background-position-y: 0px;		
    font-family: 'PT Sans';  	
	z-index:3;	
	color: #FFFFFF;    
	background-size: cover;
}
.room_item h1
{
	font-size: 57px; 
	color: #FFFFFF;
	padding: 40px 0 20px 0!important;
	margin: 0 !important;
}
.content
{
	width: 1000px;
	margin: 0 auto; 
	text-align: center; 
	font-size: 18px; 
	line-height: 1.3em;
}
.room_info
{
	background: rgba(18, 6, 1, 0.7);
    padding: 10px 10px 30px 10px;
    border-radius: 10px;
}
.room_info h2
{
	text-align: left;
    color: #14aad7;
    margin: 0;
	padding: 10px 20px 20px 20px;	
}
.fotorama 
{
	margin: 0 auto !important;
}
.fotorama img
{
    border: 3px solid #14aad7 !important;
    border-radius: 30px !important;
}
.room_info p
{
	text-align: left;
	padding: 10px 0 10px 30px
}
.col-md-6 img
{
	width: 25px;
}
.col-md-6
{
	padding: 10px;
}
.vac
{
	background: url('../images/green3.jpg') no-repeat;
	background-position-x: center;
	background-position-y: 0px;		
    font-family: 'PT Sans';  	
	z-index:3;	
	min-height: 500px;
}
.vote > div
{
	font-size: 19pt;
}
.choice_vote1 p
{
	font-size: 19px;
}
.choice_vote1
{
	width: 50px;
}
.button_close
{
	font-size: 30pt;
	text-decoration: none !important;	
}
.button_close:hover
{
	text-decoration: none !important;
}
.next_but_vote
{
    width: 200px;
    color: #ffffff;
    font-size: 15pt;
    display: block;
    text-align: center;
    margin: 0 auto;
    padding: 10px;
}